.block-stats .stat{border: 1px solid #262139; background-color: inherit; border-radius: 5px; padding: 2rem 2rem 4rem; box-shadow: 2px 6px 12px rgba(0, 0, 0, 0.5);}
.block-stats.has-bg .stat{border: 1px solid #fff;}

.block-stats .stat .stat-title{font-size: 4rem; font-weight: 600; line-height: 1.2;}
.block-stats .stat .stat-quantifier{color: #23D2FF; font-size: 2.5rem; margin-top: 1rem; font-weight: 600;}
.block-stats .stat .stat-number{font-size: 9rem; font-weight: 600; line-height: 1;}

@media (max-width: 900px){

  .block-stats .stat{
    padding: 1.5rem 1.5rem 2.5rem;
  }

  .block-stats .stat .stat-title{
    font-size: 2.6rem;
  }

  .block-stats .stat .stat-quantifier{
    font-size: 1.8rem;
    margin-top: .5rem;
  }

  .block-stats .stat .stat-number{
    font-size: 5rem;
  }

}